{% extends 'base.html.twig' %}

{% block body %}

    <form action="{{ path('app_password_index') }}" method="POST">
        <p>
            <label for="key">Secret Key</label>
            <input type="text" id="key" name="key"/>
        </p>

        <p>
            <label for="id">Identifiant du socle</label>
            <input type="text" id="id" name="id"/>
        </p>

        <button type="submit">Submit</button>

        <p>
            Password : {{ password }}
        </p>
    </form>
{% endblock %}
